Subject: bug#16190: 23.4; M-x captialize-word works incorrectly

From: Josh <[email-masked]>
Date: Mon, 23 Dec 2013 10:59:59 -0800

On Mon, Dec 23, 2013 at 8:12 AM, Eli Zaretskii <[email-masked]> wrote:
> If you want a function that capitalizes the word at point after
> looking back for its beginning, you need to code that using
> thing-at-point or some such.

When point is not already at the start of the word, `capitalize-word'
can already do this pretty easily via `M-- M-c'.